@tailwind base;
@tailwind components;
@tailwind utilities;


/* button */

button {
@apply p-3 cursor-pointer text-white border-none bg-slate-800 rounded-full shadow-xl 

}

.btnCounter {
  @apply bg-slate-800 rounded-full p-1 w-12 cursor-pointer
}


/* colors */
.white {
  @apply bg-yellow-200 hover:bg-yellow-400
}

.red {
  @apply bg-red-500 hover:bg-red-700
}

.blue {
  @apply bg-blue-500 hover:bg-blue-700
}

.green {
  @apply bg-green-500 hover:bg-green-700
}

.black {
  @apply bg-gray-600 hover:bg-gray-600
}

.BGColor {
  @apply cursor-pointer p-1.5 
}

.active-monarch {
  @apply bg-slate-600 rounded-full p-1 w-12 cursor-pointer
}

.inactive-monarch {
  @apply bg-slate-300 rounded-full p-1 w-12 cursor-pointer
}


/* Headlines */

h1 {
  @apply font-bold text-6xl
}

.counterText {
  @apply text-white font-bold text-3xl z-10 absolute
}